%define majver %(echo %version | cut -d. -f 1-2)
Name:          brasero
Version:       3.10.0
Release:       1mamba
Summary:       A GNOME based aapplication to burn CD/DVD
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnome.org/projects/brasero/
Source:        http://ftp.gnome.org/pub/GNOME/sources/brasero/%{majver}/brasero-%{version}.tar.xz
Patch0:        brasero-0.6.1-SG_FLAG_LUN_INHIBIT.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libatk-devel
BuildRequires: libbzip2-devel
BuildRequires: libcairo-devel
BuildRequires: libcanberra-devel
BuildRequires: libexpat-devel
BuildRequires: libffi-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libglib-devel
BuildRequires: libgraphite2-devel
BuildRequires: libgst-plugins-base-devel
BuildRequires: libgstreamer-devel
BuildRequires: libgtk-devel
BuildRequires: libharfbuzz-devel
BuildRequires: libICE-devel
BuildRequires: libicu-devel
BuildRequires: liblzma-devel
BuildRequires: libnautilus-extension-devel
BuildRequires: libnotify-devel
BuildRequires: libpango-devel
BuildRequires: libpng-devel
BuildRequires: libpthread-stubs-devel
BuildRequires: libselinux-devel
BuildRequires: libSM-devel
BuildRequires: libstdc++6-devel
BuildRequires: libtotem-pl-parser-devel
BuildRequires: libuuid-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libxcb-devel
BuildRequires: libXdmcp-devel
BuildRequires: libxml2-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
BuildRequires: libtotem-pl-parser-devel >= 3.10
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Brasero is an application to burn CD/DVD for the Gnome Desktop. It is designed to be as simple as possible and has some unique features to enable users to create their discs easily and quickly.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
Brasero is an application to burn CD/DVD for the Gnome Desktop. It is designed to be as simple as possible and has some unique features to enable users to create their discs easily and quickly.
This package contains static libraries and header files need for development.

%prep

%setup -q
#%patch0 -p1

%build
%configure --disable-scrollkeeper
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
#%{_sysconfdir}/gconf/schemas/brasero.schemas
%{_bindir}/brasero
%{_libdir}/libbrasero-burn3.so.*
%{_libdir}/libbrasero-media3.so.*
%{_libdir}/libbrasero-utils3.so.*
%{_libdir}/brasero3/plugins/libbrasero-*.la
%{_libdir}/brasero3/plugins/libbrasero-*.so
%{_libdir}/nautilus/extensions-*/libnautilus-brasero-extension.la
%{_libdir}/nautilus/extensions-*/libnautilus-brasero-extension.so
%{_datadir}/applications/brasero.desktop
#%{_datadir}/applications/brasero-copy-medium.desktop
%{_datadir}/applications/brasero-nautilus.desktop
#%{_datadir}/applications/brasero-open-image.desktop
#%{_datadir}/applications/brasero-open-playlist.desktop
#%{_datadir}/applications/brasero-open-project.desktop
#%{_datadir}/brasero/logo.png
%{_datadir}/brasero/icons/hicolor/*/actions/*.png
%{_datadir}/brasero/icons/hicolor/scalable/actions/*.svg
%{_datadir}/brasero/icons/hicolor/*/status/brasero*.png
%{_datadir}/brasero/icons/hicolor/scalable/status/*.svg
%{_datadir}/GConf/gsettings/brasero.convert
%{_datadir}/glib-2.0/schemas/org.gnome.brasero.gschema.xml
%dir %{_datadir}/help/*/brasero
%{_datadir}/help/*/brasero/*
%{_datadir}/icons/hicolor/*/apps/brasero.png
#%{_datadir}/icons/hicolor/scalable/apps/brasero.svg
%{_datadir}/mime/packages/brasero.xml
#%{_datadir}/omf/brasero/*.omf
%{_mandir}/man1/brasero.1.gz
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%dir %{_includedir}/brasero3
%{_includedir}/brasero3/*.h
%{_libdir}/libbrasero-burn3.la
%{_libdir}/libbrasero-burn3.so
%{_libdir}/libbrasero-media3.so
%{_libdir}/libbrasero-media3.la
%{_libdir}/libbrasero-utils3.la
%{_libdir}/libbrasero-utils3.so
%{_libdir}/girepository-1.0/Brasero*.typelib
%{_datadir}/gir-1.0/Brasero*.gir
%{_datadir}/gtk-doc/html/libbrasero-burn/*
%{_datadir}/gtk-doc/html/libbrasero-media/*
%{_libdir}/pkgconfig/libbrasero-burn3.pc
%{_libdir}/pkgconfig/libbrasero-media3.pc
%doc ChangeLog NEWS README

%changelog
* Mon Nov 25 2013 Automatic Build System <autodist@mambasoft.it> 3.10.0-1mamba
- automatic version update by autodist

* Wed Nov 06 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.8.0-3mamba
- rebuilt with libtotem-pl-parser 3.10

* Sun Apr 14 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.8.0-2mamba
- rebuilt with tracker 0.16

* Wed Mar 27 2013 Automatic Build System <autodist@mambasoft.it> 3.8.0-1mamba
- automatic version update by autodist

* Mon Nov 12 2012 Automatic Build System <autodist@mambasoft.it> 3.6.1-1mamba
- automatic version update by autodist

* Fri Oct 05 2012 Automatic Build System <autodist@mambasoft.it> 3.6.0-1mamba
- automatic version update by autodist

* Mon Apr 16 2012 Automatic Build System <autodist@mambasoft.it> 3.4.1-1mamba
- automatic version update by autodist

* Thu Mar 29 2012 Automatic Build System <autodist@mambasoft.it> 3.4.0-1mamba
- update to 3.4.0

* Mon Oct 10 2011 Automatic Build System <autodist@mambasoft.it> 3.2.0-1mamba
- automatic version update by autodist

* Tue Apr 26 2011 Automatic Build System <autodist@mambasoft.it> 3.0.0-1mamba
- automatic update by autodist

* Mon Nov 15 2010 Automatic Build System <autodist@mambasoft.it> 2.32.1-1mamba
- automatic update to 2.32.1 by autodist

* Tue Oct 12 2010 Automatic Build System <autodist@mambasoft.it> 2.32.0-1mamba
- automatic update to 2.32.0 by autodist

* Tue Jun 22 2010 Automatic Build System <autodist@mambasoft.it> 2.30.2-1mamba
- automatic update to 2.30.2 by autodist

* Sat May 22 2010 Automatic Build System <autodist@mambasoft.it> 2.30.1-1mamba
- automatic update to 2.30.1 by autodist

* Wed Dec 23 2009 Automatic Build System <autodist@mambasoft.it> 2.28.3-1mamba
- automatic update by autodist

* Tue Oct 27 2009 Automatic Build System <autodist@mambasoft.it> 2.28.2-1mamba
- automatic update by autodist

* Sun Oct 18 2009 Automatic Build System <autodist@mambasoft.it> 2.28.1-1mamba
- automatic update by autodist

* Fri Sep 25 2009 Automatic Build System <autodist@mambasoft.it> 2.28.0-1mamba
- automatic update to 2.28.0 by autodist

* Sat Jul 04 2009 Automatic Build System <autodist@mambasoft.it> 2.26.3-1mamba
- automatic update by autodist

* Wed Jun 24 2009 Automatic Build System <autodist@mambasoft.it> 2.26.2-2mamba
- automatic rebuild by autodist

* Fri Jun 12 2009 Automatic Build System <autodist@mambasoft.it> 2.26.2-1mamba
- automatic update by autodist

* Sat May 09 2009 Automatic Build System <autodist@mambasoft.it> 2.26.1-2mamba
- automatic rebuild by autodist

* Sat Apr 18 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.26.1-1mamba
- automatic update by autodist

* Fri Apr 03 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.26.0-1mamba
- automatic update to 2.26.0 by autodist

* Fri Jan 09 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.4-1mamba
- automatic update by autodist

* Tue Dec 02 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.3-1mamba
- update to 0.8.3

* Wed Dec 26 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.6.1-1mamba
- package created by autospec
